glab(1)

NAME
glab-gpg-key-get - Returns a single GPG key specified by the ID.

SYNOPSIS
glab gpg-key get [flags]

DESCRIPTION
Pass the ID of the key to return as an argument. Find key IDs by running glab gpg-key list --show-id.

By default, the command prints the key's ID, public key, and creation date. Use --output json to return the full key object.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Get GPG key with ID as argument
    glab gpg-key get 7750633

SEE ALSO
glab-gpg-key(1)